Bug 996032 - Source URL should refer to download.augeas.net
Source URL should refer to download.augeas.net
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: augeas (Show other bugs)
20
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Dominic Cleal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 05:18 EDT by Dominic Cleal
Modified: 2014-03-15 11:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: augeas-1.2.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 996033 (view as bug list)
Environment:
Last Closed: 2014-03-15 11:10:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Cleal 2013-08-12 05:18:32 EDT
Description of problem:
The Augeas tarball location has moved from augeas.net/download to download.augeas.net as per:
https://www.redhat.com/archives/augeas-devel/2013-February/msg00009.html

The spec file currently refers to:
Source0:        http://augeas.net/download/%{name}-%{version}.tar.gz

Version-Release number of selected component (if applicable):
augeas-1.1.0-2
Comment 1 Fedora End Of Life 2013-09-16 12:30:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2014-02-12 07:23:01 EST
augeas-1.2.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/augeas-1.2.0-1.fc20
Comment 3 Fedora Update System 2014-02-14 02:54:30 EST
Package augeas-1.2.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing augeas-1.2.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2452/augeas-1.2.0-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-03-15 11:10:56 EDT
augeas-1.2.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.